@import url('../../fonts.googleapis.com/css2%3Ffamily=Roboto&amp%3Bdisplay=swap.css');
@import url('../../fonts.googleapis.com/css2%3Ffamily=Kaushan+Script&amp%3Bdisplay=swap.css');
.main-container {
    float: left;
    width: 100%;
}

.banner_container {
    float: left;
    width: 100%;
}
.banner_container img{
    float: left;
    width: 100%;
}
  .banner3 {
    float: left;
    width: 100%;
}
.banner3 img{
    float: left;
    width: 100%;
}


.copyrt {
    width: 100%;
    
    float: left;  
    text-align: center;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
     padding: 20px;
    color: white;
    background: black;
    }
    
    .last-row
    {
    float: left;
    width: 100%;
    }
    .cal
    {
    
    bottom: 0px;
    left: 10px;
    position: fixed;
    z-index: 1111;
    
    }
    
    .whatsaapp img {
        -webkit-animation: mover 0.5s infinite  alternate;
        animation: mover 0.5s infinite  alternate;
    }
    .cal img {
        -webkit-animation: mover 0.5s infinite  alternate;
        animation: mover 0.5s infinite  alternate;
    }
    @-webkit-keyframes mover {
        0% { transform: translateY(0); }
        100% { transform: translateY(-10px); }
    }
    @keyframes mover {
        0% { transform: translateY(0); }
        100% { transform: translateY(-10px); }
    }
    
    .whatsaapp
    {
    
    bottom: 0px;
    right: 16px;
    position: fixed;
    z-index: 1111;
    
    }
    .banner3 {
        float: left;
        width: 100%;
    }
    .banner3 img{
        float: left;
        width: 100%;
    }
    .header {
        float: left;
        width: 100%;
        padding: 10px 0px;
    }
    .header-img {
        float: left;
        width: 100%;
    }
    .header-img img{
        float: left;
        width: 100%;
    }
    .header-right {
        float: left;
        width: 100%;
        padding: 10px 0px;
    }
    .Header-whts {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 20px;
        font-family: 'Roboto', sans-serif;
        color: black;
    }
    .Header-whts i
    {
        color: #ba0000;
        padding: 0px 10px;
        font-weight: bold;
        font-size: 25px;
    }
    .Header-whts a
    {
        color: black;
        font-weight: bold;
    }
    .header-call {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 20px;
        color: black;
        font-family: 'Roboto', sans-serif;
        padding: 5px 0px;
    }
    .header-call i
    {
        color: #ba0000;
        padding: 0px 10px;
        font-weight: bold;
        font-size: 25px;
    }
    .header-call a
    {
        color: black;
        font-weight: bold;
    }
    .head-mark {
        padding: 0px 0 0 0;
        font-size: 20px;
        background: #ffce33;
        color:#ba0000;
        border-radius: 10px;
        float: left;
        width: 100%;
        font-family: 'Roboto', sans-serif;
    }
    .new-marq {
        padding: 5px 0 0 0;
    }
    .header-float {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 20px;
        background: #ba0000;
        color: white;
        font-family: 'Roboto', sans-serif;
        padding: 5px 0px;
    }
    .text2 {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 25px;
        font-family: 'Roboto', sans-serif;
        background: black;
        color: white;
        padding: 10px 0px;
    }
    .text2 a{
      color: white;
    }
    .head-main {
        float: left;
        width: 100%;
        background: #ffce33;
      
    }
    .bg-r {
        float: left;
        width: 100%;
        background: #ba0000;
        padding: 5px 0px;
        border-bottom-right-radius: 63px;
        border-bottom-left-radius: 64px;
        position: relative;
        box-shadow: 0px 28px 10px -24px rgb(7 14 9 / 73%);
    }
    .contact {
        float: left;
        width: 100%;
    }
    .contact li {
        list-style: none;
        display: inline;
        color: #ffce33;
        font-size: 20px;
        padding-right: 30px;
        font-family: 'Roboto', sans-serif;
    
    }
    ul.contact-details {
        float: left;
        width: 100%;
    }
    .contact i
    {
        color: white;
    }
    .contact-right {
        float: left;
        width: 100%;
        text-align: left;
        font-size: 25px;
        color: white;
       font-family: 'Kaushan Script', cursive;
        text-align: center;
    
    }
    
    .about-us {
        float: left;
        width: 100%;
        padding: 50px 0px;
        position: relative;
        z-index: 1;
    }
    .about-us::before{
        content: "";
        position: absolute;
        width: 60px;
        height: 100%;
        top: 0px;
        right: inherit;
        bottom: inherit;
        left: 0px;
        margin: 0 auto;
        background: #ffce33;
        z-index: -1;
        border-left: 10px solid #ba0000;
    }
    .abt-left {
        float: left;
        width: 100%;
    }
    .best-bdr1 {
        position: absolute;
        width: 180px;
        height: 2px;
        background-color: #ffce33;
    }
    .best-bdr1:after {
        content: "";
        position: absolute;
        width: 180px;
        height: 2px;
        background-color: #ffce33;
        bottom: -5px;
        left: 0;
    }
    .abt-header {
        float: left;
        width: 100%;
        font-size: 35px;
     font-family: 'Kaushan Script', cursive;
        color: #ba0000;
    }
    .abt-desc {
        float: left;
        width: 100%;
        padding-top: 30px;
        font-family: 'Roboto', sans-serif;
        color: black;
        font-size: 18px;
        background: #00000024;
        padding: 20px;
        margin-top: 20px;
        border-radius: 10px;
    }
   
    .just-call {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 30px;
        background: #ba0000;
        padding: 15px 0px;
        color: #ffce33;
        font-family: 'Roboto', sans-serif;
        font-weight: bold;
    }

    .just-call i
    {
        color: #ba0000;
        padding: 0px 15px;
        font-weight: bold;
    }
    .just-call a
    {
       color: #ffce33;
    }
  
    .bottom {
        float: left;
        width: 100%;
        padding: 30px 10px 10px 10px;
        position: relative;
        z-index: 1;
    }
    .why-right-header {
        background-color: #ffce33;
        color: #ba0000;
        text-align: center;
        font-size: 25px;
        padding: 10px 0;
        border: 5px solid #fbffd5;
        border-bottom: none;
        font-family: 'Roboto', sans-serif;
    }
    .why-list {
        float: left;
        width: 100%;
        padding: 10px 0px;
    }
    .why-list ul
    {
            padding: 0;
            margin: 0;
            background: white;
    }
    .why-list li{
        padding: 0;
        margin: 0;
        list-style: none;
    }
    .why-list li a
    {
        padding: 0;
        margin: 0;
        display: block;
        line-height: 28px;
        font-size: 18px;
        color: black;
        border-bottom: 2px solid #ba0000;
        text-decoration: none;
        background: white;
    }
    .bottom::after {
        content: "";
        position: absolute;
        height: 100%;
        width: 80%;
        left: 100px;
        margin: 0 auto;
        right: 0;
        border: 5px solid #ffce33;
        top: 0;
        z-index: -1;
    }
    .best-services {
        float: left;
        width: 100%;
        padding-top: 50px;
        padding-bottom: 70px;
        position: relative;
        z-index: 1;
        
    }
    .best-header {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 45px;
     font-family: 'Kaushan Script', cursive;
        color: #ba0000;
    }
    .best-header span{
        background: #ffce33;
        width: 60px;
        height: 4px;
        display: inline-block;
    }
    .best-header span{
        background: #ba0000;
        width: 60px;
        height: 4px;
        display: inline-block;
    }
    .best-sub {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 20px;
        color: black;
        font-family: 'Roboto', sans-serif;
        padding-bottom: 30px;
    }
    .best-border {
        float: left;
        width: 100%;
        position: relative;
        background: black;
        border-radius: 0px 0px 150px 150px;
        z-index: 1;
        border-top: 10px solid #ba0000;
    }
    .best-img {
        float: left;
        width: 100%;
        position: relative;
        z-index: 1;
    }
    .best-img img {
        float: left;
        z-index: 1;
        border-radius: 50%;
        width: 100%;
        padding: 5px;
        background: #ba0000;
        transition: all 0.5s linear;
    }
    .best-titlr {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 25px;
        color: white;
        font-family: 'Roboto', sans-serif;
    }
   
    .text41
    {
        float: left;
        width: 100%;
        font-size: 20px;
        background-color: #ba0000;
        color: white;
        font-family: 'Roboto', sans-serif;  
        padding: 5px 20px;
        border-bottom-right-radius: 63px;
        border-bottom-left-radius: 64px;
    }
   
        .text4
        {
            float: left;
            width: 100%;
            font-size: 20px;
            background-color: black;
            color: white;
            font-family: 'Roboto', sans-serif;  
            padding: 5px 0px;
        }
        .call-banner {
            float: left;
            width: 100%;
            padding: 20px 0px;
            background: #ffce33;
        }
        .banner-name {
            float: left;
            width: 100%;
            text-align: center;
            font-size: 35px;
            color: #ba0000;
         font-family: 'Kaushan Script', cursive;
        }
        .banner-sub {
            float: left;
            width: 100%;
            text-align: center;
            font-size: 25px;
            font-family: 'Roboto', sans-serif;
            color: black;
        }
        .banner-call {
            float: left;
            width: 100%;
            text-align: center;
            font-size: 20px;
            font-family: 'Roboto', sans-serif;
            color: #ba0000;
        }
        .banner-call a
        {
            color: black;
        }
      
     .best-border:hover .secd-tex4 {
        bottom: -26px;
        transition: all 500ms linear;
        opacity: 1;
    }
    .secd-tex4 a {
        padding: 6px 30px 10px 30px;
        text-decoration: none;
        color: #fff;
        background-color: #ba0000;
    }
    .secd-tex4 {
        position: absolute;
        bottom: 0px;
        left: 0px;
        right: 0px;
        margin: 0 auto;
        opacity: 0;
        transition: all 400ms linear;
        width: 100%;
        float: left;
        text-align: center;
        font-size: 18px;
        font-family: 'Roboto', sans-serif;
    }
    .why-us {
        float: left;
        width: 100%;
        padding: 50px 0px;
        position: relative;
        z-index: 1;
        background: #ffce33;
    }
    .why-header {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 45px;
        color: #ba0000;
        font-family: 'Kaushan Script', cursive;
    padding-bottom: 30px;
    }
    .why-border {
        float: left;
        width: 100%;
        position: relative;
        z-index: 1;
        font-family: 'Roboto', sans-serif;
        text-align: center;
        padding: 0 15px 15px;
    }
    .why-border::before {
        content: '';
        background: linear-gradient(to right,#ba0000,#ba0000);
        height: 90%;
        width: 100%;
        border-radius: 20px 20px;
        box-shadow: 0 -10px 10px -10px #000 inset;
        position: absolute;
        left: 0;
        bottom: 0;
        z-index: -1;
    }
    .why-box {
        float: left;
        width: 100%;
        color: #666;
        background: #fff;
        padding: 20px 13px;
        margin: 0 0 15px;
        box-shadow: 0 -10px 10px -10px #000 inset;
        border-radius: 150px 150px 0 0;
        position: relative;
        z-index: 1;
    }
    .why-icon{
        color: #ba0000;
        font-size: 50px;
        margin: 0 0 10px 0;
    }
    .why-icon i
    {
        transition: all 0.3s ease 0s;
    }
    .why-border:hover .why-icon i
    {
        transform: rotatex(360deg);
    }
   .why-box h3 {
        color: black;
        font-size: 22px;
        font-weight: 700;
        text-transform: uppercase;
        margin: 0px;
    }
 .read-more {
        color: #fff;
        font-size: 16px;
        font-weight: 700;
        text-transform: uppercase;
        padding: 3px 10px;
        display: inline-block;
        position: relative;
        transition: all ease 0.3s;
    }
    .read-more:before {
        content: '';
        background-color: #fff;
        height: 100%;
        width: 100%;
        border-radius: 20px;
        transform: scale(0);
        position: absolute;
        left: 0;
        top: 0;
        z-index: -1;
        transition: all 0.3s;
    }
    .why-border:hover .read-more:before {
        transform: scale(1);
    }
    .why-border:hover .read-more {
      color: #ba0000;
    }
.best-border:hover .best-img img
{
    transform: rotate(360deg);
}
.footer {
    float: left;
    width: 100%;
    padding: 50px 0px;
}
.footer-border {
    float: left;
    width: 100%;
    background: white;
    padding: 0px 10px;
    box-shadow: 5px 5px #ba0000;
}
.footer-list {
    float: left;
    width: 100%;
    text-align: justify;
    color: black;
    padding: 20px 0px;
    font-size: 18px;
    line-height: 35px;
    font-family: 'Roboto', sans-serif;
    border-left: 25px solid #ba0000;
}
.footer ul li
{
    list-style: none;
    border-bottom: 2px solid #ba0000;
  
}
.footer-header {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 30px;
    color: #ba0000;
    background-color: #ffce33;
    font-family: 'Kaushan Script', cursive;
    box-shadow: 3px 3px #ba0000;
}
.testi {
    float: left;
    width: 100%;
    padding: 50px 0px;
}
.tetsi-header {
    font-size: 45px;
    float: left;
    width: 100%;
    text-align: center;
    font-family: 'Kaushan Script', cursive;
    color: #ba0000;
}
.testi-line {
    float: left;
    width: 100%;
}
.testi-line img {
    float: none;
    display: table;
    margin: 0 auto;
    padding-bottom: 30px;
}
.testi-border {
    float: left;
    width: 100%;
    position: relative;
    z-index: 1;
    border-left: 10px solid #ba0000;
    box-shadow: 5px 5px 6px rgb(0 0 0 / 61%);
    padding: 20px;
    background: #00000021;
    border-radius: 30px 0px 0px 30px;
}
.testi-border::before{
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    border-top: 25px solid #ba0000;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    transform: rotate(
-45deg
);
    transform-origin: 80% -30% 0;
}
.test-desc {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 20px;
    padding-bottom: 20px;
    color: black;
    font-family: 'Roboto', sans-serif;
}
.testi-img {
    float: left;
    width: 100%;
}
.testi-img img {
    float: none;
    margin: 0 auto;
    display: table;
    border-radius: 50%;
    border: 2px solid #ffce33;
    padding: 5px;
    background: #ba0000;
}
.testi-name {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 22px;
    font-family: 'Kaushan Script', cursive;
    color: #ba0000;
    padding: 5px 0px;
}
.testi-border ul {
    float: none;
    display: table;
    margin: 0 auto;
    width: 58%;
}
.testi-border i{
    color: #ba0000;
    font-size: 20px;
}
.other-services {
    float: left;
    width: 100%;
    padding: 50px 0px;
    position: relative;
    z-index: 1;
    background: linear-gradient( 
        180deg
         , #fff 28%, #ffce33  28%);
}
.other-header {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 45px;
   font-family: 'Kaushan Script', cursive;
    color: #ba0000;
}
.other-sub {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 25px;
    color: black;
    padding-bottom: 30px;
    font-family: 'Roboto', sans-serif;

}
.other-img {
    float: left;
    width: 100%;
    transition: 0.6s;
    outline: 0px solid black;
    outline-offset: -60px;
    position: relative;
    z-index: 1;
}
.other-img::after
 {
    position: absolute;
    background-color: rgba(255, 255, 255, 0.4);
    height: 86%;
    width: 80%;
    content: "";
    left: 10%;
     -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-transition: .6s ease;
    transition: .6s ease;
    top: 7%;
}
.other-services::before {
    position: absolute;
    background: #ba0000;
    height: 77%;
    width: 88%;
    content: "";
    left: 6%;
    top: 17%;
}
.other-border:hover .other-img::after
{
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
.other-border:hover .other-img
{
    outline: 4px solid black;
    outline-offset: -10px;  
}
.other-img img{
    float: left;
    width: 100%;
    padding: 15px;
}
.other-title {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 25px;
    background: #ba0000;
    color: white;
   font-family: 'Kaushan Script', cursive;
    padding: 5px 0px;
}
.other-dsc {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 18px;
    padding: 10px;
    color: black;
    font-family: 'Roboto', sans-serif;
}
.other-border {
    float: left;
    width: 100%;
    background: white;
    box-shadow: 0px 4px 10px black;
    padding: 5px 0px;
    margin-bottom: 30px;
}
.other-call {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 20px;
    padding: 5px 0px;
    font-family: 'Roboto', sans-serif;
}
.other-call a {
    text-decoration: none;
    background: #ba0000;
    color: white;
    padding: 4px 8px;
    box-shadow: 4px 4px black;
}
.other-border:hover .other-call a {
    background: black;
    box-shadow: 4px 4px #ffce33;
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
}
@media(min-width:320px) and (max-width:479px)
{
    .contact-right {
        font-size: 20px;
    }
    .text41 {
        font-size: 18px;
    }
    .Header-whts {
        font-size: 18px;
    }
    .header-call {
        font-size: 18px;
    }
    .head-mark {
        font-size: 18px;
    }
    .header-float {
        font-size: 18px;
    }
    .text2 {
        font-size: 20px;
    }
    .about-us::before {
        background: #ffce33;
        border-left: 10px solid #ba0000;
    }
    .bottom::after {
        left: 60px;
    }
    .banner-name {
        font-size: 30px;
    }
    .best-header {
        font-size: 35px;
    }
    .best-border {
        margin-bottom: 50px;
    }
    .why-header {
        font-size: 35px;
    }
    .why-border {
        margin-bottom: 30px;
    }
    .just-call {
        font-size: 25px;
        text-align: justify;
    }
    .other-header {
        font-size: 35px;
    }
    .other-sub {
        font-size: 20px;
    }
    .tetsi-header {
        font-size: 35px;
    }
    .testi-border{margin-bottom: 30px;}
    .text4 {
        font-size: 18px;
    }
    .footer-list {
        font-size: 16px;
    }
    .footer-border {
        margin-bottom: 30px;
    }
    .contact {

display: none !important;
}
}
@media(min-width:480px) and (max-width:639px)
{
    .contact-right {
        font-size: 20px;
    }
    .text41 {
        font-size: 18px;
    }
    .Header-whts {
        font-size: 18px;
    }
    .header-call {
        font-size: 18px;
    }
    .head-mark {
        font-size: 18px;
    }
    .header-float {
        font-size: 18px;
    }
    .text2 {
        font-size: 20px;
    }
    .about-us::before {
        background: #ffce33;
        border-left: 10px solid #ba0000;
    }
    .bottom::after {
        left: 60px;
    }
    .banner-name {
        font-size: 30px;
    }
    .best-header {
        font-size: 35px;
    }
    .best-border {
        margin-bottom: 50px;
    }
    .why-header {
        font-size: 35px;
    }
    .why-border {
        margin-bottom: 30px;
    }
    .just-call {
        font-size: 25px;
        text-align: justify;
    }
    .other-header {
        font-size: 35px;
    }
    .other-sub {
        font-size: 20px;
    }
    .tetsi-header {
        font-size: 35px;
    }
    .testi-border{margin-bottom: 30px;}
    .text4 {
        font-size: 18px;
    }
    .footer-list {
        font-size: 16px;
    }
    .footer-border {
        margin-bottom: 30px;
    }
    .contact li {
        font-size: 16px;
     .contact {

display: none !important;
}
}
@media(min-width:640px) and (max-width:767px){
    .footer-border {
        margin-bottom: 30px;
    }
    .testi-border{margin-bottom: 30px;}
    ul.contact-details {
        text-align: center;
    }
    .about-us::before {
        background: #ffce33;
        border-left: 10px solid #ba0000;
    }
    .best-border {
        margin-bottom: 40px;
    }
    .why-border{
        margin-bottom: 30px;
    }
    .contact {

display: none !important;
}
}
@media(min-width:768px) and (max-width:991px){
.header .col-sm-5
{
    width: 100%;
}
.header .col-sm-7
{
    width: 100%;
}
.about-us .col-sm-5
{
    width: 100%;
}
.about-us .col-sm-7
{
    width: 100%;
}
.best-services .col-sm-3
{
    width: 50%;
    margin-bottom: 40px;
}
.why-us .col-sm-3
{
    width: 50%;
    margin-bottom: 30px;
}
.other-services .col-sm-4
{
    width: 50%;
}
.testi .col-sm-4
{
    width: 50%;
    margin-bottom: 30px;  
}
.footer .col-sm-4
{
    width: 50%;
    margin-bottom: 30px;  
}
.about-us::before {
    background: #ffce33;
    border-left: 10px solid #ba0000;
}
}
@media(min-width:992px) and (max-width:1200px){
    .about-us::before {
        background: #ffce33;
        border-left: 10px solid #ba0000;
    }
}